custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hatm6
east: !!python/object/apply:decimal.Decimal
- '-89.227699'
flow: 1
gauge_id: !!python/long '142271'
level_files:
- depth_grids/140_2/dblbnd.adf
- depth_grids/141_2/dblbnd.adf
- depth_grids/142_2/dblbnd.adf
- depth_grids/143_2/dblbnd.adf
- depth_grids/144_2/dblbnd.adf
- depth_grids/145_2/dblbnd.adf
- depth_grids/146_2/dblbnd.adf
- depth_grids/147_2/dblbnd.adf
- depth_grids/148_2/dblbnd.adf
- depth_grids/149_2/dblbnd.adf
- depth_grids/150_2/dblbnd.adf
- depth_grids/151_2/dblbnd.adf
- depth_grids/152_2/dblbnd.adf
lid: hatm6
location: Hattiesburg
major_flow: 0.0
major_stage: 29.3
max_depth: 31.7216
minor_flow: 0.0
minor_stage: 22.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Jackson, MS
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '31.365192'
river_name: Leaf River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '31.294052'
stage_offset: 118.178
stages_selected: 140.2,141.2,142.2,143.2,144.2,145.2,146.2,147.2,148.2,149.2,150.2,151.2,152.2
standard_layer_config: '{"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: MS
west: !!python/object/apply:decimal.Decimal
- '-89.320828'
wfo: jan
